Skip to Content
0
Former Member
Jan 27, 2011 at 07:13 PM

ABAP queue check failed

24 Views

Hi;

We would like to upgrade the stack level to SPS08 for our ECC6.0 EHP4 systems . So we are trying to download support packages via mopz.

In Select OS/DB Dependent Files step, we get the error below:

ABAP queue check failed

The Installation/Upgrade Package for Add-on IS-UT rel. 600 is not available

Is there any advise to solve the problem?

Best regards

Noyan